.animBox {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	white-space: nowrap;
}
.animBoxDropover {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	visibility: visible;
}
#T56iimqum {
	background-color: #EFEFEF;
	border: 1px solid #7F7F7F;
	display: none;
	
	position: absolute;
	top: 49px; right:0px;
	width: 340px;
	z-index: 1000;
}
.T56iimqumContent {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}
.T56iimqumContent A:link, .T56iimqumContent A:active, .T56iimqumContent A:visited {
	color: #DD2A00;
	text-decoration: underline;
}
.T56iimqumContent A:hover {
	color: #828282;
	text-decoration: none;
}
.T56iimqumName, .T56iimqumName A:link, .T56iimqumName A:active, .T56iimqumName A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
}
.T56iimqumName A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.T56iimqumLink, .T56iimqumLink A:link, .T56iimqumLink A:active, .T56iimqumLink A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
	padding:3px;
}
.T56iimqumLink A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.T56iimqumTotal, .T56iimqumLink {
	color: #DD2A00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:3px;
}
.T56iimqumLink {
	border-bottom: 1px solid #7F7F7F;
}
.T56iimqumTotal {
	border-top: 1px solid #7F7F7F;
}
.T56iimqumNotice {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px; line-height:50px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
#T56iimqum a {
	color:#F00 !important;
}
#T56iimqum .T56iimqumContent {
	text-align:left;
}
#T56iimqum .T56iimqumImage, #T56iimqum .T56iimqumContent {
	float:left;
}
#T56iimqum .T56iimqumContent{width:210px;}
#T56iimqum .T56iimqumName{width:200px;word-wrap: break-word;word-break: normal;}
#T56iimqum .T56iimqumImage {
	margin-right:10px;
}
#T56iimqum .item {
	margin-top:10px;
}
#T56iimqum .T56iimqumName ul.T56iimqumAttributes{text-align:left;}
#T56iimqum .T56iimqumName ul.T56iimqumAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}